# Papoh (Pen and Paper Online Helper)

## Run Bot

- Rename _token.ts to token.ts and add your token.
- run `npm install`
- run `npm start`

this is an simple bot for mange online Pen and Paper Rounds

## Commands

### Admin Commands

#### `papoh create [options]`

Name of Master
`--master "<name>" or -ma "<name>"`

Name or Descripion of System (Optional)
`--system "<description>" or -sy "<description>"`

Name or Descripion of Setting (Optional)
`--setting "<description>" or -se "<description>"`

Some extra Notes (Optional)
`--note "<description>" or -no "<description>"`

Minum Player Count (Optional)
`--min <count>`

Maximum Player Count
`--max <count>`

example
`papoh create -ma "Christian" --system "DSA 5" --setting "Fantasy" --note "Start at 8pm" --max 5`

